.a1{
   
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 25px 25px;
    background-repeat: no-repeat;
    padding-left: 60px;
    height: 20px;
 }
 #marco{
    
    width: 50%;
    height: 100px;
    margin:0 auto;
    font-size: 50px;
    font-family: Arial, Helvetica, sans-serif;
    overflow-wrap: break-word;
    border: 1px solid black;
 }
 